.cms_tm_box { display: flex; align-items: flex-start; gap: 30px; width: 100%; padding: 63px 0 0 0; }
.cms_tm_text { position: relative; width: 33.3333%; padding: 0 0 63px 0; }
.cms_tm_text:before { content: ""; position: absolute; z-index: -1; top: -63px; left: -70px; --tmBgWidth: calc(calc(100% / 4) * 12); width: var(--tmBgWidth); height: calc(100% + 63px); background: var(--bg-blue); border-radius: var(--border-radius-default); }
.cms_tm_imgContainer { width: 66.6666%; }
.cms_tm_imgBox { position: relative; width: 100%; border-radius: var(--border-radius-default); overflow: clip; }
.cms_tm_imgBox > .full_article_link { border-radius: var(--border-radius-default); }
.cms_tm_imgBox > picture,
.cms_tm_imgBox > picture > img { display: flex; width: 100%; }
.cms_tm_imgLegend { margin: 10px 0 0 0; }
.cms_tm_video { width: 66.6666%; }
@media screen and (max-width: 959px) {
    .cms_tm_box { flex-direction: column; gap: 0; padding: 0; }
    .cms_tm_text { width: calc(100% + 60px); padding: 30px; margin: 0 -30px; }
    .cms_tm_text:before { top: 0; left: 0; width: 100%; height: 100%; border-radius: 0; }
    .cms_tm_imgContainer { order: -1; width: calc(100% + 60px); margin: 0 -30px; }
    .cms_tm_imgBox { border-radius: 0; overflow: visible; }
    .cms_tm_imgBox > .full_article_link { border-radius: 0; }
    .cms_tm_video { order: -1; width: calc(100% + 60px); margin: 0 -30px; border-radius: 0; overflow: visible; }
}